/*!
 * 
 *         ============= BUILD INFO =============
 *         MFE: Phoenix-account
 *         chunkName: component-clientlibs/notificationsPopup/notificationsPopup.v1/notificationsPopup
 *         VERSION: release-phoenix-account-management-1.1.39957.2456101291-3daeda0f-2-g29ac07f
 *         BRANCH: HEAD
 *         COMMITHASH: 29ac07fbbd1caba8336c13b5373cd0b700a779e0
 *         LASTCOMMITDATETIME: 2026-04-17T12:54:00-04:00
 *         ============= If you're reading this, why not come work with us? https://www.t-mobile.com/careers =============
 */.account-notificationsPopup{display:flex}.account-notificationsPopup__track--alignment\:leading{margin-right:auto}.account-notificationsPopup__track--alignment\:trailing{margin-left:auto}